{
  "name": "Wind Blast",
  "type": "spell",
  "flags": {
    "_sheetTab": "details",
    "core": {
      "sourceId": "Compendium.packs._source.FtrstBekPBAwtdek"
    }
  },
  "img": "modules/wfrp4e-content/icons/spells/heavens.png",
  "_id": "FtrstBekPBAwtdek",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You call down raging winds from the sky. Everyone inside the Area of Effect takes a Stunned condition, which lasts until they exit the AoE or the spell ends. Those affected must pass a Hard (-20) Agility or Endurance Test or gain the Prone Condition. Ranged attacks are impossible into or within the AoE. As per the Combat Difficulty Chart (WFRP4 p161), all attacks are made at -20 inside the AoE.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "heavens",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "AoE (Willpower Bonus yards)",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus Rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 7,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!FtrstBekPBAwtdek"
}